[Settings]
StopConferenceDialoutOnHangup=0
DefaultConferenceAlarm=9610
DTMFDigitToStartConference=5
DefaultPhoneTypeForInternalCalls=INT
DefaultPhoneTypeForExternalCalls=EXT
StartConferenceAlsoOnAnswer=0

;Activate functions for alarm
[Activated]
7001=0

;Use alarm specific conference alarms instead of default
[UseConferenceAlarm]
;7001=7900

;Specify phonenumbers for conference for a specific alarm
[7001]
Tel1=
Tel2=
Tel3=
